#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-GeTuEtnEgdc4KwVbZwjSZY
key:                  hledger-web-1.32.1-GeTuEtnEgdc4KwVbZwjSZY
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  a4ba5303040bac39b15df370568b8f3b
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-GeTuEtnEgdc4KwVbZwjSZY
depends:
    Decimal-0.5.2-45gqLg1jNnsKjDC17gVM8a
    aeson-2.1.2.1-F86TtVKFNKJLpW409aVG0j base-4.16.4.0
    base64-0.4.2.4-GO6iFdz3Rxw5QE8txq4rfa
    blaze-html-0.9.1.2-A5KXBNyQdfKA6uCozbcuq2
    blaze-markup-0.8.3.0-FWMMHu9hei31HacT0lMzy9 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-GWeOjNQL6o11YPoz7mZGER
    clientsession-0.9.2.0-9us9KRDMxqqCzNwHmIlSv1
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.5-7HSqKM5SWt3UpRibGqqjq
    conduit-extra-1.3.6-BGazDEA0GeF3O5gK7s0pLG containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    extra-1.7.14-DnAQtxBkKEm2qogn2rCz4Q filepath-1.4.2.2
    hjsmin-0.2.0.4-3MvJ1981x2SA3OrEExurJJ
    hledger-1.32.1-H09yDHH1pqFGzIjFlAy0ft
    hledger-lib-1.32.1-ABp148P3UL4IWRElYuYwlm
    hspec-2.10.9-2iQtDSEDAgdBujKiNNwOp1
    http-client-0.7.15-6rghVcd2UtiEi8qv3482QX
    http-conduit-2.3.8.3-HdHnSPujvRhClupsH9OiA1
    http-types-0.12.4-BHydc54DAW314d9zE8t9hR
    megaparsec-9.5.0-7z3AThgMzs3rnIZVIvVtE mtl-2.2.2
    network-3.1.4.0-HWJHph1qrvp6tEtZHv7We0
    safe-0.3.21-CqIHKdkgiB2klcxc5dxay
    shakespeare-2.1.0.1-4gepr4z8detK2ICUgwCIN8
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-Gd0rWWXZiTLChOv5moYxd8
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-10LJs6BzoC32T6ivnufiRP
    wai-cors-0.2.7-C1wJItQC3FbGcb8S0w3GZu
    wai-extra-3.1.15-H7JkBuRrKkIC7Jp8myHDLV
    wai-handler-launch-3.0.3.1-1FhwZLNnAOUGMl8e43ou9X
    warp-3.3.30-1CkjhiNJlg147Ckv5JosES
    yaml-0.11.11.2-8G7qYUWhwm11EJ7ppw912n
    yesod-1.6.2.1-387RzHjRki7GtQmQUFmOXn
    yesod-core-1.6.25.1-LRDZq6Pc9e76sQO1pzro2D
    yesod-form-1.7.6-HLCdpPjcrN5LPUuKCjKoAu
    yesod-static-1.6.1.0-Irjq5NF3pof2XaV0pe7sCT
    yesod-test-1.6.16-8aW4YHmOYzEKFwBeRvhKQ0

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

